@charset "utf-8";
/* CSS Document */

#main{
	display:block;
	width:100%;
height:auto;
}

#main1{
	display:block;
	width:1003px;
height:auto;
}


#heder{
	display:block;
	width:980px;
	height:auto;
	float: none;
}



#go{
	display:block;
	width:35px;
	height:17px;
	background-image:url(../images/go.png);
	background-repeat:no-repeat;
	margin-left:3px;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	padding-top:3px;
	float:right;
	margin-right: 0px;
}

#logo{
	display:block;
	width:112px;
	height:103px;
	margin-top:15px;
	margin-left:55px;
	float:left;
}

#contact{
	display:block;
	width:700px;
	height:30px;
	margin-top:10px;
	margin-left:0px;
	font:Trebuchet MS;
	font-size:28px;
	color:#000;
	float:right;
	padding-left: 0px;
	text-align: right;
	margin-right: 0px;
}

#contact1{
	display:block;
	width:738px;
	height:25px;
	margin-top:0px;
	margin-left:0px;
	font:Trebuchet MS;
	font-size:20px;
	color:#fff;
	float:right;
	text-align: right;
	margin-right: 0px;
}



#botton{
	display:block;
	width:790px;
	height:43px;
	margin-left:204px;
	margin-top:0px;
	float:left;
}


#banner{
	display:block;
	width:980px;
	height:329px;
	float:left;
	margin-top: 0px;
}



#banner_inner{
	display:block;
	width:975px;
	height:329px;
	float:left;
	margin-top: 0px;
	background-color: #333;
}



#content_bg_in_more{display:block;
width:980px;
height:250px;/*
background-color:#999;*/
float:left;}

#content_bg_in_inner{
	display:block;
	width:980px;
	height:50px;/*
background-color:#999;*/
	float:left;
}

#content{
	display:block;
	width:224px;
	height:196px;
	margin-top:30px;
	float:left;
	margin-left: 10px;
}

#text_bg{
	display:block;
	width:220px;
	height:66px;
	margin-left:2px;
	background-image:url(../images/1st.png);
	background-repeat:no-repeat;
	float:left;
}

#text_2bg{
	display:block;
	width:220px;
	height:66px;
	margin-left:3px;
	background-image:url(../images/1st.png);
	background-repeat:no-repeat;
	float:left;
}








#text_1{
	display:block;
	width:200px;
	height:20px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-top:10px;
	padding-left:20px;
	color:#FFF;
	float:left;
}

#text_2{
	display:block;
	width:200px;
	height:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:left;
	padding-left:20px;
	color:#FFF;
	float:left;
	padding-top: 0px;
	margin-top: -5px;
}




#content1{
	display:block;
	width:226px;
	height:196px;
	margin-left:0px;
	margin-top:30px;
	float:left;
}

#content2{
	display:block;
	width:280px;
	height:196px;
	margin-left:12px;
	margin-top:30px;
	float:left;
}

#text_bg1{
	display:block;
	width:280px;
	height:66px;
	padding-left:0px;
	background-image:url(../images/2ed.png);
	background-repeat:no-repeat;
	float:left;
	margin-left: 4px;
}


#more{
	display:block;
	width:177px;
	height:35px;
	background-image:url(../images/reban.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:-30px;
	padding-top:15px;
	margin-left:7px;
	color:#FFF;
	float:left;
	padding-left: 1px;
}












#more1{
	display:block;
	width:177px;
	height:35px;
	background-image:url(../images/reban.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:-30px;
	margin-left:47px;
	padding-top:15px;
	color:#FFF;
	float:left;
}


#more2{
	display:block;
	width:177px;
	height:35px;
	background-image:url(../images/reban.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:-30px;
	margin-left:48px;
	padding-top:15px;
	color:#FFF;
	float:left;
}

#more3{
	display:block;
	width:177px;
	height:35px;
	background-image:url(../images/reban.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:-30px;
	margin-left:63px;
	padding-top:15px;
	color:#89c11a;
	float:left;
}

#content2_inner{
	display:block;
	width:280px;
	height:196px;
	margin-left:-3px;
	margin-top:0px;
	float:left;
}






#text_bg2{
	display:block;
	width:280px;
	height:66px;
	padding-left:0px;
	background-image:url(../images/2ed.png);
	background-repeat:no-repeat;
	float:left;
	margin-left: 4px;
}

#more4{
	display:block;
	width:177px;
	height:35px;
	background-image:url(../images/reban.png);
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-top:-30px;
	padding-top:15px;
	color:#89c11a;
	float:left;
	margin-left: -5px;
}







#strip{
	display:block;
	width:673px;
	height:3px;
	float:left;
	margin-left:10px;
	margin-top:0px;


}

#strip_inner{
	display:block;
	width:673px;
	height:3px;
	float:left;
	margin-left:10px;
	margin-top:15px;


}












#mid_content_text{
	display:block;
	width:630px;
	height:105px;
	text-align:left;
	padding-left:0px;
	margin-top:20px;
	font-family:Arial, Helvetica, Garuda, sans-serif;
	font-weight: normal;
	font-size: 12px;
	/*
padding-top:20px;*/

float:left;
	margin-left: 10px;
}


#mid_content{
	display:block;
	width:630px;
	height:auto;
	margin-top:-25px;
	margin-left:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: normal;
	/*
padding-top:20px;*/
text-align:left;
	float:left;
}


#contact_line{
	display:block;
	width:280px;
	height:99px;
	float:left;
	margin-top: 15px;
}

#con_text{display:block;
width:150px;
height:40px;

font-family:Arial, Helvetica, sans-serif;
font-size:16px;
margin-top:20px;
margin-left:5px;
color:#000;
float:left;
}

#contact_img{display:block;
width:111px;
height:40px;
background-image:url(../images/contact_simboll.png);
background-repeat:no-repeat;
font-family:Arial, Helvetica, sans-serif;
font-size:17px;
color:#FFF;

margin-left:15px;
margin-top:-60px;
padding-top:10px;
padding-left:5px;
float:left;
}

#con_img{
	display:block;
	width:115px;
	height:98px;
	margin-top:2px;
	margin-left:9px;
	float:left;
}


#content_green{
	display:block;
	width:323px;
	height:31px;
	background-image:url(../images/content_1_1.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:7px;
	text-align:left;
	padding-left:12px;
	font-size:14px;
	color:#000;
	margin-top:20px;
	float:left;
	margin-left: 0px;
}


#content_blue{
	display:block;
	width:323px;
	height:31px;
	padding-left:12px;
	background-image:url(../images/content_2_2.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:7px;
	text-align:left;
	margin-left:5px;
	font-size:14px;
	color:#fff;
	margin-top:20px;
	float:left;
}





#content_11{
	display:block;
	width:333px;
	height:274px;
	background-image:url(../images/content_1.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:7px;
	font-size:14px;
	color:#000;
	margin-top:-10px;
	float:left;
	margin-left: 0px;
}

#content_22{
	display:block;
	width:332px;
	height:274px;
	background-image:url(../images/content_1.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:0px;
	font-size:14px;
	margin-left:7px;
	color:#000;
	margin-top:-10px;
	float:left;
}



#text_content1{
	display:block;
	width:290px;
	height:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#C00;
	text-align:left;
	float:left;
}

#text_content2{
	display:block;
	width:330px;
	height:160px;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	text-align:left;
	float:left;
}



#text_right{
	display:block;
	width:280px;
	height:65px;
	padding-top:20px;
	text-align:left;
	float:left;
}
#text_right_chat{
	display:block;
	width:280px;
	height:50px;
	padding-top:20px;
	text-align:left;
	float:left;
}


#text_right1{
	display:block;
	width:250px;
	height:30px;
	padding-left:0px;
	padding-top:0px;
	color:#919191;
	background-repeat:no-repeat;
	text-align:left;
	margin-left:0px;
	margin-top:10px;
	padding-top:0px;
	font-size:16px;
	font-family:Arial, Helvetica, sans-serif;
	float:left;
}


#butan{
	display:block;
	width:130px;
	height:50px;
	margin-top:0px;
	float:left;
}


#enq{
	display:block;
	width:279px;
	height:103px;
	background-image:url(../images/3th.png);
	background-repeat:no-repeat;
	margin-top:10px;
	float:left;
}

#simboll_con{display:block;
width:23px;
height:29px;
margin-left:20px;
margin-top:12px;
float:left;}

#num{display:block;
width:200px;
height:50px;
margin-left:0px;

margin-top:7px;
font:Arial, Helvetica, sans-serif;
font-size:31px;
color:#FFF;

float:left;}

#msg{
	display:block;
	width:29px;
	height:18px;
	margin-left:16px;
	margin-top:12px;
	float:left;
}

#email{
	display:block;
	width:220px;
	height:50px;
	margin-left:4px;
	margin-top:7px;
	font:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#FFF;
	float:left;
}

#bg{
	display:block;
	width:280px;
	height:150px;
	float:left;
	margin-top:10px;
}

#handred{display:block;
width:140px;
height:140px;

float:left;}

#micro{
	display:block;
	width:126px;
	height:59px;
	margin-top:50px;
	margin-left:10px;
	float:left;
}


#img{
	display:block;
	width:550px;
	height:71px;
	margin-top:150px;
	margin-left:0px;
	float:left;
}


#img1{
	display:block;
	width:330px;
	height:63px;
	margin-top:20px;
	margin-left:0px;
	float:left;
}



#blank{
	display:block;
	width:980px;
	height:50px;/*
background-color:#066;*/
	margin-top:0px;
	float:left;
	background-color: #3C3;
}


#blank1{
	display:block;
	width:980px;
	height:280px;/*
background-color:#000;*/
	margin-top:0px;
	float:left;
}





#content_1{
	display:block;
	width:980px;
	height:200px;
	float:left;
	margin-top:95px;
}

#fot{
	width:100%;
	height:263px;
	float:left;
	margin-top:10px;
	background-image:url(../images/fotbg.png);
	}
	
#fot1{
	width:100%;
	height:263px;
	float:left;
	margin-top:30px;
	background-image:url(../images/fotbg.png);
	}
		
#content_1_inner{
	display:block;
	width:980px;
	height:230px;
	margin-top:33px;/*
	background-color:#009;*/
	background-position:center;
}

#con_1{
	display:block;
	width:230px;
	height:225px;
	margin-left:0px;
	float:left;
}


#con_2{
	display:block;
	width:440px;
	height:200px;
	margin-left:5px;
	float:left;
}

#con_3{
	display:block;
	width:213px;
	height:200px;
	margin-left:0px;
	float:left;
}






#call_bg{
	display:block;
	width:250px;
	height:20px;
	color:#FFF;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	float:left;
	margin-left: 10px;
}

#call{
	display:block;
	width:250px;
	height:20px;
	color:#8f8f8f;
	margin-top:5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	float:left;
	margin-left: 10px;
}


#link_fb{
	display:block;
	width:32px;
	height:32px;
	margin-left:12px;
	margin-top:10px;
	float:left;
}

#link_fb1{
	display:block;
	width:32px;
	height:32px;
	margin-left:22px;
	margin-top:10px;
	float:left;
}

#copy_right{
	display:block;
	width:221px;
	height:60px;
	color:#8f8f8f;
	margin-top:10px;
	text-align:left;
	margin-left:32px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	float:left;
}


#line{
	display:block;
	width:2px;
	height:206px;
	margin-left:30px;
	margin-top:0px;
	float:left;
}

#line1{
	display:block;
	width:2px;
	height:206px;
	margin-left:-50px;
	margin-top:0px;
	float:left;
}



#link_text{
	display:block;
	width:200px;
	height:20px;
	margin-left:20px;
	text-align:left;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:15px;
	float:left;
}


#link_text_1{
	display:block;
	width:200px;
	height:170px;
	margin-left:20px;
	text-align:left;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:0px;
	float:left;
}









#link_text2{
	display:block;
	width:180px;
	height:20px;
	margin-left:30px;
	text-align:left;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:15px;
	float:left;
}






#link_text_2{
	display:block;
	width:150px;
	height:170px;
	margin-left:30px;
	text-align:left;
	color:#999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:0px;
	float:left;
}



#logo_big{
	display:block;
	width:213px;
	height:196px;
	margin-left:0px;
	margin-top:0px;
	float:left;
}
